---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-metal-aws
name: alpine-3.20.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:44:12.359388'
uploaded: '2024-06-20T00:01:51.391851'
imported: '2024-06-20T00:07:32.158678'
import_id: ami-03a0a37e34e08beae
import_region: us-west-2
signed: '2024-06-20T00:07:43.266933'
published: '2024-06-20T14:00:30.796620'
released: '2024-06-20T14:49:25.531058'
artifacts:
  ca-central-1: ami-0ff0d8974ca87df51
  us-west-1: ami-00d9d0bc76b352cb6
  us-west-2: ami-03a0a37e34e08beae
  ap-south-2: ami-0c31a4d0f52b4ce5e
  ap-south-1: ami-01b90b955bf7c24a2
  eu-south-1: ami-0631f4cbdf9c0de1f
  eu-south-2: ami-08643f4a30682906c
  me-central-1: ami-04f5d8abae8b4b3b0
  il-central-1: ami-078eef206f250054a
  eu-central-1: ami-0e333c3718d6349c2
  eu-central-2: ami-014da83f49b68f1f2
  af-south-1: ami-09c32f19deb3a3237
  eu-north-1: ami-0ab9c65bfb9a664cb
  eu-west-3: ami-0a56060e7f387bc10
  eu-west-2: ami-09c4d01bd273afb98
  eu-west-1: ami-07aad46dabe9b5378
  ap-northeast-3: ami-00bbc514f400bfed2
  ap-northeast-2: ami-0f2ab6c6cf90a85ad
  me-south-1: ami-002b0c191e907d3a0
  ap-northeast-1: ami-0740f96fa341aa229
  sa-east-1: ami-05e347dadd754eb1c
  ap-east-1: ami-09e11b68dbacedbfb
  ap-southeast-1: ami-0a9f72ad24a04e0cb
  ap-southeast-2: ami-026f4fe204ec845ef
  ap-southeast-3: ami-0af097bf7dda9040f
  ap-southeast-4: ami-0664c05e2affa3152
  us-east-1: ami-0763f1e63c8140f95
  us-east-2: ami-0d4cf20d25f867ee9
metadata_updated: '2024-06-20T14:49:25.531388'
